
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "samin-chap", "samin-chap.csproj", "{318BEDD1-D937-4FCC-B3F7-666C198A8EEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{318BEDD1-D937-4FCC-B3F7-666C198A8EEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{318BEDD1-D937-4FCC-B3F7-666C198A8EEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{318BEDD1-D937-4FCC-B3F7-666C198A8EEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{318BEDD1-D937-4FCC-B3F7-666C198A8EEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F13FB180-1F9F-4D5F-84C1-7DD63471FCC3}
	EndGlobalSection
EndGlobal
